[LocalizedFileNames]
SYLLABUS ARTES 7.docx=@SYLLABUS ARTES 7,0
SYLLABUS PREQUIMICA 7.docx=@SYLLABUS PREQUIMICA 7,0
SYLLABUS MÚSICA 7.docx=@SYLLABUS MÚSICA 7,0
SYLLABUS BIOLOGIA 7.docx=@SYLLABUS BIOLOGIA 7,0
SYLLABUS ESPAÑOL 7.docx=@SYLLABUS ESPAÑOL 7,0
SYLLABUS INGLÉS. 7.docx=@SYLLABUS INGLÉS. 7,0
SYLLABUS HISTORIA 7.docx=@SYLLABUS HISTORIA 7,0
SYLLABUS GEOGRAFIA  7.docx=@SYLLABUS GEOGRAFIA  7,0
SYLLABUS ETICA 7..docx=@SYLLABUS ETICA 7.,0
SYLLABUS EMPRENDIMIENTO 7.docx=@SYLLABUS EMPRENDIMIENTO 7,0
SYLLABUS DEMOCRACIA 7..docx=@SYLLABUS DEMOCRACIA 7.,0
SYLLABUS  PREFISICA 7.docx=@SYLLABUS  PREFISICA 7,0
SYLLABUS  MATEMATICA 7.docx=@SYLLABUS  MATEMATICA 7,0
SYLLABUS  GEOMETRIA 7.docx=@SYLLABUS  GEOMETRIA 7,0
SYLLABUS  ESTADISTICA 7.docx=@SYLLABUS  ESTADISTICA 7,0
SYLLABUS TEATRO 7.doc=@SYLLABUS TEATRO 7,0
SYLLABUS EDUFISCA 7.doc=@SYLLABUS EDUFISCA 7,0
SYLLABUS DANZAS 7.doc=@SYLLABUS DANZAS 7,0
SYLLABUS DISEÑO 7.docx=@SYLLABUS DISEÑO 7,0
SYLLABUS INFORMATICA 7.docx=@SYLLABUS INFORMATICA 7,0
